Nytt i Linux kernel 2.2


Med en Red Hat 5.2 ska det fungera att köra en 2.2.x-kärna utan problem. Det är dock mycket möjligt att vissa moduler eventuellt kräver nyare versioner av modutils.

Red Hat 6.0, 6.1, 6.2 och 7.0 kör med 2.2.x-kärna.